<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>GalexLakeviewMainHallBackKitchen.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Beef</Source>
      <Dest>牛肉</Dest>
    </String>
    <String List="0">
      <Source>Lakeview Manor, Cellar</Source>
      <Dest>レイクビュー邸の地下室</Dest>
    </String>
    <String List="0">
      <Source>Sack</Source>
      <Dest>袋</Dest>
    </String>
    <String List="0">
      <Source>Vegetables</Source>
      <Dest>野菜</Dest>
    </String>
    <String List="0">
      <Source>Storage</Source>
      <Dest>保管箱</Dest>
    </String>
    <String List="0">
      <Source>Lavender</Source>
      <Dest>ラベンダー</Dest>
    </String>
    <String List="0">
      <Source>Horse</Source>
      <Dest>馬</Dest>
    </String>
    <String List="0">
      <Source>Salt</Source>
      <Dest>塩</Dest>
    </String>
    <String List="0">
      <Source>Jug</Source>
      <Dest>水差し</Dest>
    </String>
    <String List="0">
      <Source>Junipers</Source>
      <Dest>ジュニパーベリー</Dest>
    </String>
    <String List="0">
      <Source>Green Apples</Source>
      <Dest>緑のリンゴ</Dest>
    </String>
    <String List="0">
      <Source>JazBay</Source>
      <Dest>ジャズベイブドウ</Dest>
    </String>
    <String List="0">
      <Source>Red Apples</Source>
      <Dest>赤いリンゴ</Dest>
    </String>
    <String List="0">
      <Source>Tomatoes</Source>
      <Dest>トマト</Dest>
    </String>
    <String List="0">
      <Source>Honey Jar</Source>
      <Dest>ハチミツの瓶</Dest>
    </String>
    <String List="0">
      <Source>Bowls</Source>
      <Dest>ボウル</Dest>
    </String>
    <String List="0">
      <Source>Snowberries</Source>
      <Dest>スノーベリー</Dest>
    </String>
    <String List="0">
      <Source>Garlics</Source>
      <Dest>ニンニク</Dest>
    </String>
    <String List="0">
      <Source>Goat</Source>
      <Dest>ヤギ</Dest>
    </String>
    <String List="0">
      <Source>Carrots</Source>
      <Dest>ニンジン</Dest>
    </String>
    <String List="0">
      <Source>Bread</Source>
      <Dest>パン</Dest>
    </String>
    <String List="0">
      <Source>Wardrobe</Source>
      <Dest>タンス</Dest>
    </String>
    <String List="0">
      <Source>Fish Basket</Source>
      <Dest>魚のかご</Dest>
    </String>
    <String List="0">
      <Source>Lakeview Manor</Source>
      <Dest>レイクビュー邸</Dest>
    </String>
    <String List="0">
      <Source>Wines</Source>
      <Dest>ワイン</Dest>
    </String>
    <String List="0">
      <Source>Leeks</Source>
      <Dest>リーキ</Dest>
    </String>
    <String List="0">
      <Source>Plates</Source>
      <Dest>食器</Dest>
    </String>
    <String List="0">
      <Source>Platters</Source>
      <Dest>大皿</Dest>
    </String>
    <String List="0">
      <Source>Cutlery</Source>
      <Dest>食卓器具</Dest>
    </String>
    <String List="0">
      <Source>Mushrooms</Source>
      <Dest>きのこ</Dest>
    </String>
    <String List="0">
      <Source>Poultry</Source>
      <Dest>鶏肉</Dest>
    </String>
    <String List="0">
      <Source>Meat</Source>
      <Dest>肉</Dest>
    </String>
    <String List="0">
      <Source>Potatoes</Source>
      <Dest>ジャガイモ</Dest>
    </String>
    <String List="0">
      <Source>Cabbage</Source>
      <Dest>キャベツ</Dest>
    </String>
    <String List="0">
      <Source>Eggs</Source>
      <Dest>たまご</Dest>
    </String>
    <String List="0">
      <Source>Goblets</Source>
      <Dest>ゴブレット</Dest>
    </String>
  </Content>
</SSTXMLRessources>
